@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	}

body {
	font-size:100%;
	color:#444;
	line-height:1.5;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color:#FFF;
	}

img {	border:0;	}

li { list-style-type:none; }

table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
	font:100%;
	}
th { text-align:left; }

h1, h2, h3, h4, h5, h6 { font-size:100%; }

a:link    { color:#296D94;text-decoration:none; }
a:visited	{ color:#296D94;text-decoration:none; }
a:hover  	{ color:#296D94;text-decoration:underline; }
a:active	{ color:#296D94;text-decoration:underline; }

/*
11px = 68.75%（極小：ヘッダー、パンくずのみ）
12px = 75%（コンテンツエリア、通常サイズ）
14px = 87.5%（中：h3）
18px = 112.5%（極大）
*/

div#Container {
	width:908px;
	margin:0 auto;
	position:relative;
	}

.Top { margin-top:0px !important;	}

hr {
 border:dotted #AAA;
 border-width:1px 0px 0px 0px;
 height:1px;
 overflow:hidden;
 margin:1em 0;
 clear:both;
 }

/*---------------------------------------------------------------------------------------------------------------
	ヘッダー
---------------------------------------------------------------------------------------------------------------*/
div#Header {
	width:908px;
	height:85px;
	position:relative;
	background:url(../images/header_bg.gif) repeat-x;
	margin:0 auto;
	}

div#Header p#SeoTxt {
	font-size:75%;
	color:#444;
	position:absolute;top:5px;left:0;
	}

div#Header h1 a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
	width:394px;
	height:38px;
	position:absolute;top:32px;left:0;
	}

/*--グロナビ--*/
div#Header ul {
	overflow:hidden;
	position:absolute;top:5px;right:0;
	}

div#Header ul li { float:left; }

div#Header ul li a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	height:15px;
	margin-left:20px;
	}

div#Header ul li a.GnavOutline { background:url(../images/gnav_outline.png) no-repeat;width:69px; }
div#Header ul li a.GnavPolicy { background:url(../images/gnav_policy.png) no-repeat;width:143px; }
div#Header ul li a.GnavJob { background:url(../images/gnav_job.png) no-repeat;width:131px; }
div#Header ul li a.GnavContact { background:url(../images/gnav_contact.png) no-repeat;width:93px; }
div#Header ul li a.GnavRecr { background:url(../images/gnav_recr.gif) no-repeat;width:69px; }
div#Header ul li a.GnavSitemap { background:url(../images/gnav_sitemap.png) no-repeat;width:93px; }
div#Header ul li a.GnavEnglish { background:url(../images/gnav_english.png) no-repeat;width:67px; }


div#Header ul li a:hover,
div#Header ul li a.On { background-position:0px -15px !important; }

/*--電話でのお申し込み・お問い合わせはコチラ--*/


div#Header p#TxtContact a {
	text-indent: -9999px;
	overflow:hidden;
	width:500px;
	height:41px;
	background:url(../images/txt_contact.gif) no-repeat;
	position:absolute;bottom:11px;right:0;
	display:block;
	}

div#Header p#TxtContactChiba {
	text-indent: -9999px;
	overflow:hidden;
	width:296px;
	height:41px;
	background:url(../images/txt_contact_chiba.gif) no-repeat;
	position:absolute;bottom:11px;right:0;
	}


/*---------------------------------------------------------------------------------------------------------------
	ロケーションナビ
---------------------------------------------------------------------------------------------------------------*/
ul#LocationNav {
	width:908px;
	background:url(../images/location_bg.gif) repeat-x bottom;
	font-size:68.75%;
	overflow:hidden;
	}

ul#LocationNav li {
	float:left;
	padding:4px 0 3px 0;
	}

ul#LocationNav li a {
 display:block;
	background:url(../images/location_arrow.png) no-repeat right 0.4em;
	padding-right:13px;
	margin-right:10px;
	}



/*---------------------------------------------------------------------------------------------------------------
	メイン
---------------------------------------------------------------------------------------------------------------*/
div#Main {
	width:880px;
	overflow:hidden;
	}



/*---------------------------------------------------------------------------------------------------------------
	コンテンツエリア
---------------------------------------------------------------------------------------------------------------*/
div#Contents {
	width:645px;
	float:left;
	overflow:hidden;
	}

div.SectionTop {
	margin-top:15px;
	overflow:hidden;
	font-size:87.5%;
	}

div.Section {
	margin-top:25px;
	overflow:hidden;
	font-size:87.5%;
	}



/*---------------------------------------------------------------------------------------------------------------
	右ナビ
---------------------------------------------------------------------------------------------------------------*/
div#RaghtNav {
	width:208px;
	float:right;
	font-size:75%;
	}

/*--関連サイト--*/
div#RaghtNav div.SubNavBox02 {
	background:url(../images/rightnav_subbox_bg02.gif) no-repeat bottom;
	padding-bottom:10px;
	}

/*--関連サイト（軽作業サービス）--*/
div#RaghtNav div.SubNavBox02 p#TitKeisagyou {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_keisagyou_title.gif) no-repeat;
	width:208px;
	height:24px;
	}

/*--関連サイト（飲食系サイト）--*/
div#RaghtNav div.SubNavBox02 p#TitInshokukei {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_inshokukei_title.gif) no-repeat;
	width:208px;
	height:24px;
	}

/*--関連サイト（内装・建築系サイト）--*/
div#RaghtNav div.SubNavBox02 p#TitKenchikukei {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_kenchiku_title.gif) no-repeat;
	width:208px;
	height:24px;
	}

/*--建築・内装サービス--*/
div#RaghtNav div.SubNavBox02 p#TitKenNai {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_ken_nai_title.gif) no-repeat;
	width:208px;
	height:24px;
	}

div#RaghtNav div.SubNavBox02 dl {
	width:184px;
	margin:0 auto;
	}

div#RaghtNav div.SubNavBox02 dl dt {
	background:url(../images/rightnav_dt_bg.gif) repeat-x bottom;
	font-weight:bold;
	margin-top:5px;
	padding-bottom:2px;
	}

div#RaghtNav div.SubNavBox02 dl dd {
	background:url(../images/ic_arrow.gif) no-repeat 0 0.5em;
	padding-left:10px;
	margin-top:3px;
	}

/*--サブナビ--*/
div#RaghtNav div.SubNavBox {
	background:url(../images/rightnav_subbox_bg.gif) no-repeat bottom;
	padding-bottom:35px;
	}

/*--人材紹介サービス--*/
div#RaghtNav div.SubNavBox p#TitSyoukai a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_shoukai_title.gif) no-repeat;
	width:208px;
	height:75px;
	}

div#RaghtNav div.SubNavBox p a:hover,
div#RaghtNav div.SubNavBox p a.On { background-position:-208px 0px !important; }

/*--人材派遣・業務請負--*/
div#RaghtNav div.SubNavBox p#TitHaken a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_haken_title.gif) no-repeat;
	width:208px;
	height:75px;
	}

div#RaghtNav div.SubNavBox ul {
	width:184px;
	margin:0 auto;
	}

div#RaghtNav div.SubNavBox ul li a {
	display:block;
	padding:7px 0 6px 20px;
	}

div#RaghtNav div.SubNavBox ul li a { background:url(../images/rightnav_off_bg.gif) no-repeat top; }
div#RaghtNav div.SubNavBox ul li a:hover,
div#RaghtNav div.SubNavBox ul li a.On { background:url(../images/rightnav_on_bg.gif) no-repeat top; }



/*--サブ項目--*/
div#RaghtNav div.SubNavBox ul li ul li a {
	display:block;
	padding:0 0 5px 14px;
	margin-left:16px;
	background:url(../images/rightnav_sub_off_bg.gif) no-repeat top left !important;
	}
div#RaghtNav div.SubNavBox ul li ul li a:hover,
div#RaghtNav div.SubNavBox ul li ul li a.On { background:url(../images/rightnav_sub_on_bg.gif) no-repeat top left !important; }

div#RaghtNav div.SubNavBox p.TitAll {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_all_title.gif) no-repeat;
	width:184px;
	height:30px;
	margin:15px auto 0 auto;
	}

div#RaghtNav div.SubNavBox p.TitTokka {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_tokka_title.gif) no-repeat;
	width:184px;
	height:30px;
	margin:15px auto 0 auto;
	}

div#RaghtNav div.SubNavBox p.TitService {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/rightnav_servics_title.gif) no-repeat;
	width:184px;
	height:30px;
	margin:15px auto 0 auto;
	}

/*--BNR（人材紹介サービス）--*/
div#RaghtNav ul.Bnr li.BnrShoukai a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:79px;
	background:url(../images/rightnav_shoukai_bnr.gif) no-repeat;
	margin-bottom:2px;
	}
div#RaghtNav ul.Bnr li.BnrShoukai a:hover,
div#RaghtNav ul.Bnr li.BnrShoukai a.On { background-position:-208px 0px !important; }

/*--BNR（人材派遣・業務請負）--*/
div#RaghtNav ul.Bnr li.BnrHaken a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:79px;
	background:url(../images/rightnav_haken_bnr.gif) no-repeat;
	margin-bottom:2px;
	}
div#RaghtNav ul.Bnr li.BnrHaken a:hover,
div#RaghtNav ul.Bnr li.BnrHaken a.On { background-position:-208px 0px !important; }

/*--BNR（WEBでのお問い合わせ）--*/
div#RaghtNav ul.Bnr li.BnrWeb a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:50px;
	background:url(../images/rightnav_btn_web.png) no-repeat;
	}

/*--BNR（ご利用方法・料金システム）--*/
div#RaghtNav ul.Bnr li.BnrPrice a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:50px;
	background:url(../images/rightnav_btn_price.png) no-repeat;
	}
div#RaghtNav ul.Bnr li.BnrWeb a:hover,
div#RaghtNav ul.Bnr li.BnrWeb a.On,
div#RaghtNav ul.Bnr li.BnrPrice a:hover,
div#RaghtNav ul.Bnr li.BnrPrice a.On { background-position:0px -50px; }

/*--BNR（管理栄養士専 食プロ）--*/
div#RaghtNav ul.Bnr li.BnrKanriEiyoushi a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:71px;
	background:url(../images/bnr_kanrieiyoushi.gif) no-repeat;
	}

/*--BNR（English Page）--*/
div#RaghtNav ul.Bnr li.BnrEn a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	width:208px;
	height:71px;
	background:url(../images/bnr_en.gif) no-repeat;
	}
div#RaghtNav ul.Bnr li.BnrKanriEiyoushi a:hover,
div#RaghtNav ul.Bnr li.BnrKanriEiyoushi a.On,
div#RaghtNav ul.Bnr li.BnrEn a:hover,
div#RaghtNav ul.Bnr li.BnrEn a.On { background-position:-208px 0px; }


/*--ニュース/TOPICS--*/
div#RaghtNav div#TopicsBox {
	background:url(../images/topics_bg.gif) no-repeat bottom;
	width:208px;
	margin-top:10px;
	padding-bottom:15px;
	}

div#RaghtNav div#TopicsBox p#TitTopics {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/ttl_topics.gif) no-repeat;
	width:208px;
	height:15px;
	margin-top:0;
	}

div#RaghtNav div#TopicsBox dl {
	width:188px;
	margin:5px auto 0 auto;
	}
div#RaghtNav div#TopicsBox dl dt {
	font-weight:bold;
	color:#296D94;
	padding-top:3px;
	}
div#RaghtNav div#TopicsBox dl dt span {
	background:url(../images/ic_new.gif) no-repeat right;
	padding-right:35px;
	}
div#RaghtNav div#TopicsBox dl dd {
	background:url(../images/topics_dot.gif) repeat-x bottom;
	padding:2px 0 5px 0;
	}
div#RaghtNav div#TopicsBox dl dd a {
	display:block;
	background:url(../images/ic_arrow.gif) no-repeat 0 0.5em;
	padding-left:10px;
	}

/*--プライバシーマーク--*/
p.IcPrivacy {
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/ic_privacy.gif) no-repeat;
	margin:40px auto 0 auto;
	width:104px;
	height:104px;
	}




/*---------------------------------------------------------------------------------------------------------------
	フッター
---------------------------------------------------------------------------------------------------------------*/
div#Footer {
 width:908px;
 margin-top:40px;
 background:url(../images/footer_bg.gif) repeat-x top;
 position:relative;
 padding-top:30px;
 }

/*--PAGE TOP--*/
div#Footer div#BtnPageTop a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/btn_pagetop.gif) no-repeat;
	width:109px;
	height:16px;
	position:absolute;top:0;right:0;
 }

/*--フッターナビ--*/
div#Footer dl {
	width:872px;
	margin:0 auto;
	font-size:75%;
 }
div#Footer dl dt {
	background:url(../images/footer_nav_ttl.gif) no-repeat bottom;
	padding:0 0 5px 20px;
 }
div#Footer dl dd { margin:5px 0 16px 0; }
div#Footer dl dd strong { line-height:2.5; }

/*--フッターグロナビ--*/
div#Footer div#FooterGnav {
	width:908px;
	border-top:solid 1px #73B754;
	border-bottom:solid 1px #73B754;
	background:#DFF2D7;
	overflow:hidden;
 }

div#Footer div#FooterGnav ul {
	overflow:hidden;
	width:689px;
	margin:10px auto;
 }

div#Footer ul li {
	float:left;
	}

div#Footer ul li a {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	height:15px;
	}

div#Footer ul li a.GnavOutline { background:url(../images/gnav_outline.png) no-repeat;width:69px; }
div#Footer ul li a.GnavPolicy { background:url(../images/gnav_policy.png) no-repeat;width:143px;margin-left:40px; }
div#Footer ul li a.GnavJob { background:url(../images/gnav_job.png) no-repeat;width:131px;margin-left:40px; }
div#Footer ul li a.GnavContact { background:url(../images/gnav_contact.png) no-repeat;width:93px;margin-left:40px; }
div#Footer ul li a.GnavSitemap { background:url(../images/gnav_sitemap.png) no-repeat;width:93px;margin-left:40px; }

div#Footer ul li a:hover,
div#Footer ul li a.On { background-position:0px -15px; }



/*---------------------------------------------------------------------------------------------------------------
	コピーライト
---------------------------------------------------------------------------------------------------------------*/
p#Copyright {
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	background:url(../images/copyright.gif) no-repeat;
	width:267px;
	height:13px;
	margin:15px auto;
	}


